uuid: f2f4a789-a213-43ed-b827-026e29e335ff
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_photo
id: comment.comment_photo.uid
field_name: uid
entity_type: comment
bundle: comment_photo
label: 'ID de Usuario'
description: 'El ID de usuario del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
